#menu a {
	text-decoration: none;
	font-family: Tahoma,Geneva,sans-serif,verdana,arial;
	font-size: 17px;
	font-weight: lighter;
	
}
#menu ul {
	margin: 0;
	padding: 0; list-style-image:url('none'); list-style-type:none
}
#menu li {
	padding: 0;
	margin: -1px;
	min-height:20px;
	height: auto;
    display: block;

	
}
#menu li.links1a a {
	height: 100%;
	text-decoration:none;
  	display: block;
	padding: 3px 6px 3px 15px;	
	color: #fff;	
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4D0C8;
	border-bottom-color: #D4D0C8;	

}
#menu li.links1a a:hover, #menu li.links1b a {
	height: 100%;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 15px;
	background: #eeeeee;
	color: #E31E24;
	
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4D0C8;
	border-bottom-color: #D4D0C8;	
}



#menu li.links2a a {
	height: auto;
    height: 100%;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 25px;
	
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4D0C8;
	border-bottom-color: #D4D0C8;	

	color: #ffffff;
	
	font-size: 13px;
	font-weight: lighter;
}
#menu li.links2b a {
	height: auto;
    height: 100%;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 25px;
	background: #E96058;
	background: #E31E24;	
	color: #FFFFFF;	
	font-size: 13px;
	font-weight: lighter;
	
}

#menu li.links2a a:hover{
	height: auto;
    height: 100%;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 25px;
	background: #E31E24;
	color: #FFFFFF;
	
	font-size: 13px;
	font-weight: lighter;
	
}
#menu li.links3a a {
	height: auto;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 35px;
	background: #fff;
	color: #E31E24;
	font-size: 11px;
}
#menu li.links3a a:hover, #menu li.links3b a {
	height: auto;
	text-decoration: none;
	display: block;
	padding: 3px 6px 3px 35px;
	background: #A24BB5;
	background: #fff;
	color: #4B4B4B;
	font-size: 11px;
}